Subject: Re: Updates on RedHat 7.1/mips

From: "Gleb O. Raiko" <[email-masked]>
Date: Wed, 18 Jul 2001 16:07:15 +0400

Hello,

"H . J . Lu" wrote:
> The next thing on my todo list is to cross compile XFree86 :-(.
> 

It has been done already for Xserver only. I use to cross-compile FBDev
XServer for a long time. My host.def is attached here for reference. In
order to cross-compile entire XFree86 cleanly you need to patch
config/util/Imakefile first, it's primary source of problems during
cross-compilation. It may be just workarounded though, if you don't
pretend to be perfectionist.

Regards,
Gleb.